---
names: 
  full: "Google GCE Network allows unrestricted RDP traffic"
  contextual: "GCE Network has Firewall Rules which allow unrestricted RDP access from the Internet"
description: "GCP Firewall Rules should not allow unrestricted ingress traffic from\
  \ the internet (0.0.0.0/0) to the RDP port (TCP/UDP 3389)."
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cis-gcp-v3.0.0/03/07"
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudVPC/unrestricted-rdp-access.html"
      name: "Check for Unrestricted RDP Access"
